//  Copyright 2019 Kakao Corp.
//
//  Licensed under the Apache License, Version 2.0 (the "License");
//  you may not use this file except in compliance with the License.
//  You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
//  Unless required by applicable law or agreed to in writing, software
//  distributed under the License is distributed on an "AS IS" BASIS,
//  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
//  See the License for the specific language governing permissions and
//  limitations under the License.


"select_friends" = "카카오톡 친구 선택";

"invite_friends" = "카카오톡 친구 초대";

"search_bar_hint" = "이름, 닉네임 검색";

"my_profile" = "내 프로필";

"favorite" = "즐겨찾기";

"friend" = "친구";

"ok" = "확인";

"empty_friend_message" = "선택할 친구가 없습니다.";

"retry_message" = "친구 목록을 불러오는데 실패했습니다.\n 잠시 후 다시 시도해 주세요.";

"search_result" = "검색 결과";

"empty_search_result" = "검색 결과가 없습니다.";

"max_pickable_count_message" = "친구는 한 번에 %d명까지 선택할 수 있습니다.";

"min_pickable_count_message" = "최소 %d명의 친구를 선택해주세요.";

"reject_message" = "수신거부";

"user_scope_error_message" = "예상하지 못한 오류가 발생했습니다.\n 잠시 후 다시 시도해 주세요.";

"select_friend" = "친구 선택";

"select_chat" = "채팅방 선택";

"search_chat_hint" = "채팅방 이름 검색";

"select_all" = "전체 선택";

"deselect_all" = "전체 해제";

"chat" = "채팅";

"next" = "다음";

"empty_chat_message" = "선택 가능한 채팅방이 없습니다.";

"registered" = "가입";

"unregistered" = "미가입";

"not_talk_friend" = "카카오톡 친구 아님";

"accessibility_close" = "닫기";

"accessibility_back" = "이전";

"accessibility_unselect" = "선택해제";

"accessibility_open_chat" = "오픈채팅";

"accessibility_member_count_unit" = "%@명";
